## ros-jazzy-action-tutorials-py 0.33.5

=== debian/changelog ===
ros-jazzy-action-tutorials-py (0.33.5-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 05 Sep 2024 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.33.4-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.33.3-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 12 May 2024 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.33.2-1bookworm) bookworm; urgency=high

  * Update maintainer list in package.xml files (#665 <https://github.com/ros2/demos/issues/665>)
  * Contributors: Michael Jeronimo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.33.1-1bookworm) bookworm; urgency=high

  * Add tests to action_tutorials_py. (#664 <https://github.com/ros2/demos/issues/664>)
  * Contributors: Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.33.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.32.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.32.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.31.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.31.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.30.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.30.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 11 Jun 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.29.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.28.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.28.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.27.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 12 Apr 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.26.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.25.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 Feb 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.24.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 23 Feb 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.24.0-1bookworm) bookworm; urgency=high

  * Add README's for action_tutorials. (#576 <https://github.com/ros2/demos/issues/576>)
  * [rolling] Update maintainers - 2022-11-07 (#589 <https://github.com/ros2/demos/issues/589>)
  * Contributors: Audrow Nash, kagibson

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.23.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.22.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.21.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.20.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.20.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.19.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.18.0-1bookworm) bookworm; urgency=high

  * Update maintainers to Audrow Nash and Michael Jeronimo (#543 <https://github.com/ros2/demos/issues/543>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 16 Dec 2021 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.17.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 17 Oct 2021 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.16.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 10 Aug 2021 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.15.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 May 2021 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.14.2-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.14.1-1bookworm) bookworm; urgency=high

  * Use underscores instead of dashes in setup.cfg (#502 <https://github.com/ros2/demos/issues/502>)
  * Contributors: Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 18 Apr 2021 16:00:00 -0000

ros-jazzy-action-tutorials-py (0.14.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000


